version: 1.6.5
files:
  - url: Cherry-Studio-1.6.5-arm64.AppImage
    sha512: vewCzbLDQcGuuSyqpardAUR7pHshhEtuh6S+0wIdL7yig8tJTFFxPCHPjdePYv0MEdFyu4+YbulF8HZjosSkwg==
    size: 154566526
    blockMapSize: 162506
  - url: Cherry-Studio-1.6.5-arm64.deb
    sha512: kGo1ThVVLcr/xyFTgImrfAWlbNXhOd8vnd3do8SXLoxcxaNdNCJaoWcxdeo5/aaVGnYrlmcMocK5OpajoltLsg==
    size: 103299628
  - url: Cherry-Studio-1.6.5-aarch64.rpm
    sha512: 3PnTkCvSBUpcLfu8Abg1Y2fq8V8k6HrUbVFfFLcnkoiP2mmSGM01sNKg3CkFRiGRPY/ts/rw+KevLbNpVoPLRQ==
    size: 99827093
path: Cherry-Studio-1.6.5-arm64.AppImage
sha512: vewCzbLDQcGuuSyqpardAUR7pHshhEtuh6S+0wIdL7yig8tJTFFxPCHPjdePYv0MEdFyu4+YbulF8HZjosSkwg==
releaseNotes: |
  <!--LANG:en-->
  What's New in v1.6.5

  Features:
  - Add Claude Haiku 4.5 model support
  - Add Mistral provider configuration
  - Add Intel OpenVINO (NPU) OCR provider
  - Add notes full-text search with highlighting
  - Add built-in DiDi MCP server (China only)
  - Support NewAPI as generic provider

  Bug Fixes:
  - Fix webview search (Cmd/Ctrl+F) functionality
  - Fix API key rotation for each request
  - Fix translate auto copy functionality
  - Fix message layout and overflow display

  <!--LANG:zh-CN-->
  v1.6.5 版本更新

  新增功能:
  - 新增 Claude Haiku 4.5 模型支持
  - 新增 Mistral 提供商配置
  - 新增 Intel OpenVINO (NPU) OCR 提取功能
  - 新增笔记全文搜索和高亮显示
  - 新增内置滴滴 MCP 服务器(仅限中国)
  - 支持 NewAPI 作为通用提供商

  问题修复:
  - 修复 webview 搜索(Cmd/Ctrl+F)功能
  - 修复 API 密钥轮换机制
  - 修复翻译自动复制功能
  - 修复消息布局和溢出显示

  <!--LANG:END-->
releaseDate: '2025-10-18T15:35:18.475Z'
